<?
session_start();
require_once('../connect/connect.php');
include_once('../lib/lib.php');
require('pdk.php');

$titl='Пополнить кошелек';
require ('top.php'); 

echo "<font color=red>".$err."</font>";
?>


<form name="payment" action="https://interkassa.com/lib/payment.php" method="post" 
enctype="application/x-www-form-urlencoded" accept-charset="cp1251">
<input type="hidden" name="ik_shop_id" value="<?=$ik_shop_id?>">

Сумма (<?=$rru['cena_valuta']?>) <input type="text" name="ik_payment_amount" value="">
<input type="hidden" name="ik_payment_id" value="<? echo $_SESSION['ID_P'][1]; ?>">

<input type="hidden" name="ik_payment_desc" value="Оплата рекламы">
<input type="submit" name="process" value="Отправить">

</form>

<?
require('bottom.php');
?>